
moveObject -P P:\ca\buildings\cihlovej_Dum_in.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\cihlovej_Dum_mini.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\deutshe_mini.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\Ruins\Cihlovej_Dum_in_ruins.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\Ruins\Cihlovej_Dum_mini_ruins.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\Ruins\Deutshe_mini_ruins.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\Ruins\stodola_old_open_ruins.p3d >> sourcePaths.txt
moveObject -P P:\ca\buildings\stodola_old_open.p3d >> sourcePaths.txt

moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_HQ.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor_ruins.p3d >> sourcePaths.txt

moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_damaged.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_destroyed.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house_dam.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house_ruins.p3d >> sourcePaths.txt
moveObject -P P:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house2.p3d >> sourcePaths.txt

pause
